Package Gnumed :: Package business :: Module gmLinuxMedNewsXML |
[frames] | no frames]

# Module gmLinuxMedNewsXML

source code

Import LinuxMedNews XML data.

http://linuxmednews.com/1414243433

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2

Functions
parse_xml_linuxmednews(xml_text=None, filename=None) | source code

Imports: sys, pyDT, logging, etree, gmTools, gmDateTime, gmPerson